@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Defaults */
body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
div,
svg,
img {
	width: 300px;
	height: 600px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
}
img,
svg {
	width: 100%;
	height: auto;
}
.center {
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;
}

/* Visual Containers */
#container {
	overflow: hidden;
	background-color: #fff;
	/*margin:  500px 500px 0px 970px;*/
	cursor: pointer;
}
#borderInner,
#border {
    width: 100%;
    height: 100%;
	fill: white;
    fill-opacity: 0.0;
    stroke-opacity: 1.0;
}
#borderInner {
    stroke: #fff;
    stroke-width: 14px;
}
#border {
    stroke: #000;
    stroke-width: 1px;
}
#mainWrapper {
	height: 465px;
	overflow: hidden;
}


/* logo, Lockup + cta */
#the {
	height: 11px;
	top: 413px;
	visibility: hidden;
}
#everywear {
	height: 18px;
	top: 435px;
	visibility: hidden;
}
#collection {
	height: 12px;
	top: 468px;
	visibility: hidden;
}
#logo {
	height: 45px;
	top: 538px;
	visibility: hidden;
}
#cta {
	width: 148px;
	height: 33px;
	border: 1px solid black;
	overflow: hidden;
	top: 485px;
	left: 75px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("img/hover-expand.svg");
	background-size: 125px 10px;
	visibility: hidden;
}
#ctaOverlay {
	width: 100%;
	height: 100%;
	fill: #000;
	stroke: #000;
	stroke-width: 1;
	fill-opacity: 0.0;
	stroke-opacity: 1.0;
	visibility: hidden;
}



/* Intro */
#introHolder { visibility: hidden; }
#introWrapper {
	top: 0px;
	left: 0px;
}
#introInner {
	top: 10px;
	left: 10px;
}
.slideHolder {
	width: 280px;
	height: 455px;
}
#slideBholder {
	top: -285px;
	left: -455px;
}
#slideDholder {
	top: 470px;
	left: 0px;
}
#slideFholder {
	top: 1450px;
	left: -600px;
}

#slideA,
#slideC,
#slideE {
	width: 280px;
	height: 455px;
}
#slideB,
#slideD,
#slideF {
	width: 280px;
	height: 65px;
	top: 195px;
}
#slideC {
 	top: 635px;
    left: -725px;
}
#slideE {
 	top: 930px;
	left: -140px;
}

.slideShadow {
 	width: 306px;
	height: 481px;
}
#slideAshadow {
	top: -13px;
	left: -13px;
}
#slideCshadow {
	top: 622px;
    left: -738px;
}
#slideEshadow {
	top: 907px;
	left: -153px;
}

/* Endframe, Carousel & Slider*/
.column {
 	width: 135px;
	height: 838px;
	top: -838px;
	left: 10px;
}
#columnB {
	top: 465px;
	left: 155px;
}
.block,
.blockAlt {
 	width: 135px;
	height: 168px;
}
.blockB { top: 168px; }
.blockC { top: 336px; }
.blockD { top: 504px; }
.blockE { top: 672px; }
.theTxt {
	height: 8px;
	top: 56px;
}
.everywear,
.title {
	height: 10px;
	top: 73px;
}
.title { top: 92px; }
#endframeImg {
	width: 280px;
	height: 580px;
	top: -580px;
	left: 10px;
}